WordPress Theme Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
teardrop 2015-06-26 Multiple Themes - Privilige Escalation
the7 2015-05-04 The7 Premium Theme <= 2.1.0 - Cross-Site Scripting (XSS)
theagency 2014-08-01 TheAgency - Unspecified XSS
thecotton_v114 2014-08-01 The Cotton - Remote File Upload
thememin 2014-08-01 Thememin - themify-ajax.php File Upload Arbitrary Code Ex...
thinkresponsive 2014-08-01 Think Responsive 1.0 - Arbitrary shell upload
thisway 2014-08-01 ThisWay - remote shell upload
tisa 2014-08-01 Tisa - themify-ajax.php File Upload Arbitrary Code Execution
toolbox 2014-08-01 Toolbox 1.4 - flyer.php mls Parameter SQL Injection
traject 2014-08-01 Parallelus - Cross-Site Scripting (XSS)
trinity 2014-10-06 Trinity - Arbitrary File Download
truemag 2016-04-30 Truemag Theme - Unauthenticated Reflected Cross-Site Scri...
twentyfifteen 2015-05-06 Twenty Fifteen Theme <= 1.1 - DOM Cross-Site Scripting (XSS)